#
# aoserv-httpd-site-disabled - The content used for a disabled site within the AOServ Platform.
# Copyright (C) 2000, 2007, 2017  AO Industries, Inc.
#     support@aoindustries.com
#     7262 Bull Pen Cir
#     Mobile, AL 36695
#
# This file is part of aoserv-httpd-site-disabled.
#
# aoserv-httpd-site-disabled is free software: you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# aoserv-httpd-site-disabled is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with aoserv-httpd-site-disabled.  If not, see <http://www.gnu.org/licenses/>.
#

ServerAdmin support@aoindustries.com

<IfModule rewrite_module>
    RewriteEngine on
    RewriteRule ^/index.html - [PT]
    RewriteRule ^(.*) /index.html [L]
</IfModule>

AddDefaultCharset utf-8

# Set up the document root
DocumentRoot "/var/www/disabled"
<Directory "/var/www/disabled">

    # Grant access to all
    <IfModule authz_core_module>
        Require all granted
    </IfModule>

    # No options required
    Options None

    # No .htaccess
    AllowOverride None

    # No caching
    <IfModule headers_module>
        Header append Cache-Control "no-cache"
    </IfModule>
</Directory>
